/* version:  */ 

.ptrack101 {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
    margin-right: 2px;
    margin-left: 2px;
}

.linklings-wp-plugin-contents div.ptrack102 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack102 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack102 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.ptrack103 {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
    margin-right: 2px;
    margin-left: 2px;
}

.ptrack104 {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
    margin-right: 2px;
    margin-left: 2px;
}

.ptrack105 {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
    margin-right: 2px;
    margin-left: 2px;
}

.linklings-wp-plugin-contents div.ptrack106 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack106 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack106 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack107 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack107 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack107 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack108 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack108 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack108 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack109 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack109 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack109 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack110 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack110 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack110 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack111 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack111 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack111 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack112 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack112 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack112 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack113 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack113 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack113 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.ptrack154 {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
    margin-right: 2px;
    margin-left: 2px;
}

.linklings-wp-plugin-contents div.ptrack114 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack114 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack114 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack115 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack115 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack115 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack116 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack116 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack116 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack117 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack117 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack117 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack118 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack118 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack118 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack119 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack119 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack119 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack120 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack120 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack120 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack121 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack121 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack121 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack122 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack122 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack122 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack123 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack123 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack123 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack124 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack124 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack124 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack125 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack125 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack125 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack126 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack126 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack126 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack127 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack127 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack127 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack128 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack128 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack128 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack129 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack129 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack129 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack130 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack130 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack130 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack131 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack131 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack131 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack132 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack132 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack132 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack152 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack152 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack152 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack133 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack133 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack133 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack134 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack134 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack134 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack135 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack135 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack135 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack136 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack136 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack136 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack137 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack137 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack137 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack138 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack138 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack138 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack139 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack139 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack139 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack140 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack140 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack140 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack141 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack141 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack141 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack142 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack142 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack142 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack143 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack143 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack143 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack144 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack144 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack144 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack145 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack145 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack145 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack146 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack146 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack146 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack147 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack147 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack147 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack148 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack148 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack148 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack149 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack149 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack149 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack150 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack150 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack150 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack153 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack153 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack153 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}

.linklings-wp-plugin-contents div.ptrack151 {
    color: #3d3c3f;
    border: 1px solid #3d3c3f;
    background-color: white;
    text-align: center;
    border-radius: 1em;
    display: inline-block;
    padding-right: .5em;
    padding-left: .5em;
    margin-right: 4px;
    margin-top: 1px;
    margin-bottom: 1px;
    line-height: 1.25em;
}
/* on the search page highlit text needs to inherit the line height. */
.linklings-wp-plugin-contents div.ptrack151 .highlight {
    /* display: inline-block; */
    line-height: 1.25em;
}

td.ptc.ptrack151 {
    border: none;
    border-left: 3px solid #3d3c3f;
    border-radius: 0em;
    padding-right: 0em;
    padding-left: 0em;
    margin-right: 0px;
    margin-left: 0px;
    width: 0px;
}
/* New for 2019 - keep this here */

.linklings-wp-plugin-contents.presentation-display.vendorshowdown .abstract-sect.empty {
	display: none;
}

.linklings-wp-plugin-contents.session-display .speakers-line.event-contact {
	display: none;
}

.linklings-wp-plugin-contents.program .type-header,
.linklings-wp-plugin-contents.program .type-td {
	min-width: 130px;
	max-width: 130px;
}
.linklings-wp-plugin-contents.program .tablesched th.time-header,
.linklings-wp-plugin-contents.program .presentation-time {
	min-width: 70px;
}

.linklings-wp-plugin-contents.program [date='2019-06-16'] .speaker-header .speaker-label,
.linklings-wp-plugin-contents.program [date='2019-06-20'] .speaker-header .speaker-label {
	display: none;
}

/* kept from 2018*/

.linklings-wp-plugin-contents div.date-header {
	font-weight: bold;
        padding-top: 1em;
	padding-bottom: 1em;
}


.linklings-wp-plugin-contents div.program-track {
    border-radius: 3px;
}
div.linklings-wp-plugin-contents,
div.linklings-wp-plugin-contents .tablesched > table td span, 
div.linklings-wp-plugin-contents .tablesched > table td span a, 
div.linklings-wp-plugin-contents .tablesched > table td div, 
div.linklings-wp-plugin-contents .tablesched > table td div a {
    font-size: 15px;
}
header.section-title.large h1.heading {
    font-size: 22px;
    text-transform: uppercase;
}
div.main-page-links {
    display: none;
}

/* session title turndowns */
span.presentation-title i.fa-caret-down {
    color: red;
}

/* We might be able to make this less specific - overridding framework.css */
/* Don't know what this is but it is breaking the width -lm 6/26
.page-template-template-right-sidebar section.wrapper-content > section.container {
	max-width: 1500px;
} 
*/

/* fix calendar links */
div.linklings-wp-plugin-contents span.presentation-cal-links img.ll-icon{
    display: inline;
}

/* Hide small view ptrack bars */
div.tablesched div.color-bar-container {
    display: None;
}

/* fix small view flags */
span.agenda-button img.ll-icon {
    display: inline-block;
}

/* fix title splitting in small views */
@media
only screen and (max-width: 70em) {
    .presenter-display .spaced-flag-div,
    .organization-display .spaced-flag-div {
        display: block;
        float: right;
    } 
}

/* show label for presenters in presentation details */
.presentation-display .presenters-list-sect .info-label {
    display: inline;
}

/* stop underlining calendar links */
.story .presentation-cal-links a:not(.button) {
    border-bottom: none;
}

/* Improve width of plugin as ads move */
@media screen and (max-width: 750px) {
    article.column.span-8 {
        width: 100%;
    }
}

@media screen and (max-width: 1030px) and (min-width: 750px) {
    article.column.span-8 {
        width: 66%;
    }
}

.linklings-wp-plugin-contents.program .session-title,
.linklings-wp-plugin-contents.program .presentation-title {
    font-weight: bold;
}

/* Make ptracks smaller */ 
.linklings-wp-plugin-contents.program div.ptrack-list>div.program-track {
    font-size: 85%;
}

/* line up calendars with flag */
.agenda-button {
	margin-left: 0em;
}

/* break all time tds evenly */
.linklings-wp-plugin-contents .tablesched span.end-time {
    display: block;
}
.linklings-wp-plugin-contents .tablesched .session-contents .presentation-time {
    display: block;
    width: 75px;
}
.linklings-wp-plugin-contents .session-description a {
    color: blue;
}

@media
only screen and (min-width: 70em) {
    .linklings-wp-plugin-contents .calendar-icons {
	    display: none;
    }
}

/*Removing of Event Contents from Exhibitor Forum and vendor showdown*/
.linklings-wp-plugin-contents.program .slots-slidedown .event-contact {
   display: none;
}


.exhibitorforum.linklings-wp-plugin-contents.presentation-display .event-contact,
.vendorshowdown.linklings-wp-plugin-contents.presentation-display .event-contact {
    display: none;
}

.exhibitorforum.linklings-wp-plugin-contents.presentation-display .info-section.presenter-details-sect .event-contact,
.vendorshowdown.linklings-wp-plugin-contents.presentation-display .info-section.presenter-details-sect .event-contact {
    display: none;
}

.author-index .presentation .presentation-event-type::after,
.author-index .presentation .session-event-type::after {
    content: ': ';
}
/* Linklings dynamic css file */

